/*@media (min-width: 1300px) {
	.project-list-outer{ width:1300px}
}
*/

@media screen and (max-width:960px) {
	.page-inner, .project-list-outer{margin:0 20px; width:auto }
	.project-post{ width:31.2%; margin:0 1% 20px}
	/*.project-list{ overflow:hidden}*/
	.clients img{ width:49.9%; height:49.9%}
	.project-pagination{display:none;}
}
@media screen and (max-width:930px) {
	.menu { text-align:center}
	.menu li{ float:none; padding:2px 0; display:inline-block}
	.flexslider .slides .text, .flex-direction-nav  { display: none; }
	
}


@media screen and (max-width:800px) {
	.slider iframe{max-width:100%; height:350px;}
	embed{max-width:100%; height:350px;}
	object{max-width:100%; height:350px;}
	.media{max-width:100%; height:350px;}
	video{max-width:100%; height:350px;}
	.project-post h3 { font-size: 16px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;}
	.project-post p { overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;float:left;}
	
}
@media screen and (max-width:768px) {
	.slider iframe{max-width:100%; height:350px;}
	embed{max-width:100%; height:350px;}
	object{max-width:100%; height:350px;}
	.media{max-width:100%; height:350px;}
	video{max-width:100%; height:350px;}
	.project-post h3 { font-size: 16px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;}
	.project-post p { overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;float:left;}
}
@media screen and (max-width:620px) {
	body{ width:100%}
	.project-post{ width:31%; margin:0 1% 20px}
	.head-top{ padding:20px 0 15px}
	.menu { text-align:left}
	.menu li{ width:100%; padding:2px 0}
	footer{ text-align:center}
	footer .fRight,	footer .fLeft{ float:none!important}
	.project-list{ margin:0 -1%}
	.page-inner, .project-list-outer{margin:0 10px; width:auto }
	.project-dis .col{ width:100%; padding:0 0 10px!important}
	.three-cols .col{ width:100%; padding:0 0 10px!important}
	.big-text{ font-size:15px; line-height:25px}
	.clients img{ width:100%}
	.contact-us p{ padding:0 0 20px}
	h2, h1{ font-size:20px; line-height: 25px;}
	.project-post h3{ font-size:16px}
	.slider iframe{max-width:100%; height:250px;}
	embed{max-width:100%; height:auto;}
	object{max-width:100%; height:200px;}
	.media{max-width:100%; height:200px;}
	video{max-width:100%; height:200px;}
}
@media screen and (max-width:480px) {
	.project-post{ width:48%; margin:0 1% 20px}
	.slider iframe{max-width:100%; height:250px;}
	embed{max-width:100%; height:auto;}
	object{max-width:100%; height:200px;}
	.media{max-width:100%; height:200px;}
	video{max-width:100%; height:200px;}
}
@media screen and (max-width:400px) {
	.big-text{ font-size:14px; line-height:20px}
	.project-post{ width:48%; margin:0 1% 20px}
	.slider iframe{max-width:100%; height:auto;}
	embed{max-width:100%; height:auto;}
	object{max-width:100%; height:200px;}
	.media{max-width:100%; height:200px;}
	video{max-width:100%; height:200px;}
}
@media screen and (max-width:360px) {
	.project-post h3 { font-size: 16px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;}
	.project-post p { overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;float:left;}
	object{max-width:100%; height:200px;}
	.media{max-width:100%; height:200px;}
	video{max-width:100%; height:200px;}
}
@media screen and (max-width:340px) {
	body { overflow-x: hidden; width:320px;}
	.project-post h3 { font-size: 16px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;}
	.project-post p { overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 98%;float:left;}
	.slider iframe{max-width:100%; height:auto;}
	embed{max-width:100%; height:auto;}
	object{max-width:100%; height:200px;}
	.media{max-width:100%; height:200px;}
	video{max-width:100%; height:200px;}
}
